/* Extra small devices (phones, up to 480px) */

/* Fonts definition----------------------------*/
/*
font-family:'HelveticaNeueW01-UltLt';			Helvetica Neue Ultra Light
font-family:'HelveticaNeueW01-45Ligh';			Helvetica Neue Light
font-family:'HelveticaNeueW01-55Roma';			Helvetica Neue
font-family:'HelveticaNeueW01-65Medi';			Helvetica Neue Medium

*/
/*::-webkit-scrollbar {
	width: 0;
}*/

html {
	position: relative;
	overflow-x: hidden;
}

body {
	font-family: 'HelveticaNeueW01-55Roma', Arial, sans-serif;
	position: relative;
	overflow-x: hidden;
	font-size: 15px;
	line-height: 22px;
	color: #666;
}

a:hover {
	text-decoration: none;
}

.ff-section-wrapper {
	width: 100%;
	position: relative;
	overflow: hidden;
	background: #fff;
}

.ff-pattern {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-attachment: fixed;
	background-repeat: repeat;
}

.ff-pattern-coffee {
	background-image: url('../img/tweed.png');
}

.ff-pattern-coffee2 {
	background-image: url('../img/darkdenim3.png');
}

.ff-section-wrapper-beige {
	background-color: #dfe0db;
}

.ff-section-wrapper-coffe {
	background-color: #505050;
}

.ff-section-wrapper-blue {
	background-color: #5192ab;
}

.ff-section {
	padding: 30px 0;
}

.ff-section-content {
	padding-left: 13px;
	padding-right: 13px;
}

.ff-section-small-padding {
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}

.ff-section-medium-padding {
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}

.ff-section-no-padding {
	padding: 0 !important;
}

.ff-section-no-padding-top {
	padding-top: 0 !important;
}

.ff-section-no-padding-bottom {
	padding-bottom: 0 !important;
}

.ff-section-no-padding-left-and-right {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.ff-section-relative {
	position: relative;
}

.ff-section-content h1:first-child,
.ff-section-content h2:first-child,
.ff-section-content h3:first-child {
	margin-top: 0;
}

/*region Social Icons*/
.ff-social-block {
	position: absolute;
	top: 70px;
	left: 0;
}

.ff-social-block ul {
	text-decoration: none;
}

.ff-social-block li {
	float: left;
	display: inline-block;
	margin-right: 8px;
}

.ff-social-block li a svg {
	fill: #ffffff;
	width: 25px;
	height: 25px;
}

.ff-social-block li a svg:hover {
	fill: #7fb060;
	width: 25px;
	height: 25px;
}

.ff-social-block li a {
	float: left;
	display: inline-block;
}

.ff-footer-icons {
	float: left;
	padding: 0;
}

.ff-footer-icons .ff-social-block {
	position: relative;
	top: 0;
	float: left;
	margin: 20px 0 0;
}

.ff-footer-icons .ff-social-block li a svg {
	fill: #fff;
}

.ff-footer-icons .ff-social-block li a svg:hover {
	fill: #c5c5c5;
}

/*endregion*/

.ff-no-margin-bottom {
	margin-bottom: 0 !important;
}

.ultraLight {
	font-family: 'HelveticaNeueW01-UltLt' !important;
}

.light {
	font-family: 'HelveticaNeueW01-45Ligh' !important;
}

.roma {
	font-family: 'HelveticaNeueW01-55Roma' !important;
}

.medium {
	font-family: 'HelveticaNeueW01-65Medi' !important;
}

/*endregion */

/*region  Headings and paragraph styles */

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	font-weight: normal;
	line-height: 1.2em;
	color: #505050;
}

h1,
.h1 {
	font-family: 'HelveticaNeueW01-45Ligh';
	font-size: 30px;
}

h1 span,
.h1 span {
	font-family: 'HelveticaNeueW01-65Medi';
}

h2,
.h2 {
	font-family: 'HelveticaNeueW01-45Ligh';
	font-size: 25px;
}

h2 span,
.h2 span {
	font-family: 'HelveticaNeueW01-65Medi';
}

h3,
.h3 {
	font-family: 'HelveticaNeueW01-65Medi';
	font-size: 18px;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1 span,
h2 span,
h3 span {
	display: block;
}

.ff-title {
	margin-bottom: 25px;
	padding: 2px 4px 2px 16px;
	border-left: 4px solid #7fb060;
}

.ff-title-no-border {
	margin-bottom: 25px;
	margin-left: 11px;
	padding: 2px 4px 2px 10px;
	border: none;
}

.ff-title-with-indent {
	margin-left: 15px;
}

.ff-title h1,
.ff-title h2,
.ff-title h3,
.ff-title h4,
.ff-title h5,
.ff-title h6 {
	line-height: 1.1em;
	margin: 0;
}

.ff-title h1,
.ff-title .h1,
.ff-title h2,
.ff-title .h2 {
	margin: -2px 0 0 0;
}

.ff-title h3,
.ff-title h4,
.ff-title h5,
.ff-title h6 {
	margin-left: -10px;
}

.ff-title-description,
.ff-title .ff-title-description {
	display: block;
	font-family: 'HelveticaNeueW01-45Ligh';
	font-size: 18px;
	line-height: 1.2em;
	margin-top: 10px;
	color: #505050;
}

.ff-title-description.ff-lighter {
	color: #999999;
}

.ff-title-description.ff-lightgray {
	color: #666666;
}

.ff-title-description.ff-small-text {
	font-size: 16px;
}

.ff-title-description:first-child {
	margin-top: 0;
}

.ff-title-description-devider {
	display: none;
}

.ff-new-line {
	display: block;
}

.ff-title.ff-title-txt-white h1,
.ff-title.ff-title-txt-white .h1,
.ff-title.ff-title-txt-white h2,
.ff-title.ff-title-txt-white .h2,
.ff-title.ff-title-txt-white h3,
.ff-title.ff-title-txt-white .h3,
.ff-title.ff-title-txt-white .ff-title-description {
	color: #fff !important;
}

.ff-section-wrapper-beige h1,
.ff-section-wrapper-beige .h1 {
	color: #333 !important;
}

.ff-section-wrapper-beige h2,
.ff-section-wrapper-beige .h2,
.ff-section-wrapper-beige h3,
.ff-section-wrapper-beige .h3 {
	color: #666;
}

.ff-title-description.ff-title-txt-small {
	font-size: 16px;
	color: #949494;
}

.ff-blue-text {
	color: #5192ab;
}

.ff-blue-text-bigger-italic {
	color: #315462;
	font-style: italic;
	font-size:18px;
}

.ff-darkblue-text {
	color: #315462;
}

.ff-green-text {
	color: #7fb060;
}

.ff-gray-text {
	color: #505050;
}

p,
ul,
ol,
dl,
table {
	margin-bottom: 20px;
}

ul,
ol,
dl {
	padding-left: 0;
	-webkit-margin-before: 0;
	list-style: inside;
}

/*endregion*/

/*region  COLORED BUTTONS */
.ff-btn {
	font: normal 18px/20px 'HelveticaNeueW01-45Ligh';
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	background-color: #505050;
	padding: 16px 20px 15px;
	border: 0;
	border-radius: 0;
	white-space: normal;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.ff-btn:hover {
	color: #fff;
	background-color: #3b3b3b;
}

.ff-btn-green {
	background-color: #83b264;
}
.ff-btn-green:hover {
	background: #6c9f4e;
	color: #fff;
	text-decoration: none;
}

.ff-btn-blue {
	background-color: #5192ab;
}
.ff-btn-blue:hover {
	background: #385365;
	color: #fff;
	text-decoration: none;
}

.ff-btn-capitalized {
	text-transform: capitalize;
}

.ff-btn.btn-sm {
	padding-top: 14px;
	padding-bottom: 14px;
}

/*endregion*/

/*region  BLOCKS */

.ff-block {
	float: left;
	/*height: 127px;*/
	background-color: #f7f7f7;
	margin-bottom: 4px;
	padding: 0;
	padding-bottom: 10px;
}

.ff-block-heading {
	width: 100%;
	float: left;
	border-top: 7px solid #505050;
	padding: 20px 18px 0;
	color: #505050;
}

.ff-blocks-white .ff-block {
	background: #fff;
}

/*region colors for top line and heading*/
.ff-block-heading:hover {
	color: #505050;
}

.ff-green-line .ff-block-heading {
	border-color: #7fb060;
	color: #7fb060;
}

.ff-blue-line .ff-block-heading {
	border-color: #5192ab;
	color: #5192ab;
}

.ff-darkblue-line .ff-block-heading {
	border-color: #315462;
	color: #315462;
}

/*endregion*/

.ff-heading-icon {
	margin-right: 14px;
	font-size: 48px;
}

.ff-heading-text,
.ff-heading-text > span {
	float: left;
}

.ff-heading-text > span.ff-1stline {
	font: normal 20px/19px 'HelveticaNeueW01-45Ligh';
}

.ff-heading-text > span.ff-2ndline {
	font: normal 29px/27px 'HelveticaNeueW01-55Roma';
}

.ff-btn-wrapper {
	position: relative;
	margin-bottom: 10px;
}

.ff-block-body {
	float: left;
	padding-top: 20px;
	position: static;
}

.ff-block-body p {
	font: normal 15px/18px 'HelveticaNeueW01-55Roma';
	color: #666;
}

/*endregion*/

/*region arrows with text headings*/
.ff-arrow-text {
	position: relative;
	width: 100%;
	font-size: 25px;
	font-family: 'HelveticaNeueW01-45Ligh';
	color: #333;
	padding: 8px 0;
	margin: 26px 0 12px 15px;
}

.ff-arrow {
	position: absolute;
	float: left;
	/*width: 30px;*/
	width: 0;
	height: 64px;
	background-color: #5192ab;

	top: 0;
	left: -28px;

}

.ff-arrow:after,
.ff-arrow:before {
	display: block;
	content: '';
	position: absolute;
	width: 0;
	height: 0;
}

.ff-arrow:before {
	top: 0;
	right: -14px;
	border-style: solid;
	border-color: transparent transparent transparent #5192ab;
	border-width: 20px 0 20px 14px;
}

.ff-arrow:after {
	display: none;
	bottom: -12px;
	left: 0;
	border: 0;
	border-top: 12px solid #355363;
	border-left: 15px solid transparent;
}

/*endregion*/

.ff-list-with-dots-blue {
	list-style: none;
	padding-left: 0;
	-webkit-margin-before: 0;
	color: #315260;
	font-size: 15px;
	line-height: 1.6em;
}

.ff-list-with-dots-blue li {
	margin-bottom: 4px;
}

.ff-list-with-dots-blue li:before {
	display: inline-block;
	content: '';
	width: 7px;
	height: 7px;
	background: #315260;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin: 0 10px 0 0;
	position: relative;
	top: -2px;
}

.ff-list-with-dots-blue li:last-child {
	margin-bottom: 0;
}

.ff-nav-dotted {
	list-style: none;
}

.ff-nav-dotted li {
	display: inline-block;
	width: 18px;
	height: 18px;
	line-height: 18px;
	margin: 0 2px;
	cursor: pointer;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #dfe0db;
	vertical-align: top;
}

.ff-nav-dotted span:first-child {
	margin-left: 0;
}

.ff-nav-dotted span:last-child {
	margin-right: 0;
}

.ff-nav-dotted .ff-active {
	background: #5192ab;
}

.ff-nav-carousel-btn {
	display: block;
	width: 38px;
	height: 140px;
	position: absolute;
	top: 50%;
	margin-top: -70px;
	background: #5192ab;
	color: #fff;
	text-align: center;
	line-height: 140px;
	cursor: pointer;
}

.ff-nav-carousel-btn:after {
	content: "";
	display: block;
	width: 0px;
	height: 0px;
	position: absolute;
	top: 50%;
	left: 50%;
}

.ff-nav-carousel-btn-left {
	left: 0;
}

.ff-nav-carousel-btn-left:after {
	border-style: solid;
	border-width: 14.5px 15px 14.5px 0;
	border-color: transparent #fff transparent transparent;
	margin: -14px 0 0 -8px;
}

.ff-nav-carousel-btn-right {
	right: 0
}

.ff-nav-carousel-btn-right:after {
	border-style: solid;
	border-width: 14.5px 0 14.5px 15px;
	border-color: transparent transparent transparent #fff;
	margin: -14px 0 0 -6px;
}

.ff-nav-carousel-btn-small {
	width: 38px;
	height: 54px;
	margin-top: -27px;
	line-height: 54px;
}

.ff-img-responsive {
	max-width: 80%;
	margin: 20px 0 20px;
}

.text-center {
	text-align: center;
}

.no-border {
	border: 0;
}

/*endregion*/

/* Small devices (tablets, 768px and up) */
@media screen and (min-width: 768px) {

	body {
		font-size: 17px;
		line-height: 25px;
	}
	/*region  Heanings and paragraph styles */
	h1,
	.h1 {
		font-size: 44px;
	}

	h2,
	.h2 {
		font-size: 28px;
	}

	h3,
	.h3 {
		font-size: 20px;
	}


	.h2 {
		margin: 34px 0 20px;
	}

	.ff-title {
		padding: 2px 12px 2px 24px;
	}

	.ff-title h3,
	.ff-title h4,
	.ff-title h5,
	.ff-title h6 {
		margin-left: -15px;
	}

	.ff-title-description,
	.ff-title .ff-title-description {
		font-size: 20px;
	}

	.ff-title-description-devider {
		display: inline;
	}

	.ff-new-line {
		display: inline;
	}

	/*endregion*/

	.ff-list-with-dots-blue {
		font-size: 17px;
	}

	.ff-section {
		max-width: 768px;
		margin: 0 auto;
		padding: 80px 0 100px;
	}

	.ff-section-content {
		padding: 50px 15px;
	}

	.ff-section-content-indent-big,
	.ff-section-content-indent-big2 {
		padding: 50px 0 50px 64px;
	}

	/*region  BLOCKS */
	.ff-block {
		/*max-width: 256px;*/
		height: 226px;

		padding: 0 0 20px;
		border-left: 3px solid #fff;
	}

	.ff-block:nth-child(3n+1) {
		border-left: 0;
	}

	.ff-block-heading {
		border-top-width: 9px;
		padding-top: 25px;
	}

	/*region colors for top line and heading*/
	.ff-md-green-line .ff-block-heading {
		border-color: #7fb060;
		color: #7fb05f;
	}

	.ff-md-blue-line .ff-block-heading {
		border-color: #5192ab;
		color: #5192ab;
	}

	.ff-md-darkblue-line .ff-block-heading {
		border-color: #315462;
		color: #315462;
	}

	.ff-md-grey-line .ff-block-heading {
		border-color: #505050;
		color: #505050;
	}

	/*endregion*/
	.ff-heading-icon {
		margin-right: 10px;
	}

	.ff-heading-text > span.ff-1stline {
		font-size: 15px;
		line-height: 14px;
		line-height: 14px;
	}

	.ff-heading-text > span.ff-2ndline {
		font-size: 19px;
		line-height: 18px;
	}

	.ff-btn-wrapper {
		position: absolute;
		bottom: 10px;
	}

	/*endregion*/
	/*region arrows*/
	.ff-arrow-text {
		font-size: 28px;

		padding: 21px 0;
		margin: 16px 0 8px;

	}

	.ff-arrow {
		width: 28px;
		left: -65px;
	}

	.ff-arrow:before {
		right: -22px;
		border-width: 32px 0 32px 22px;
	}

	/*endregion*/

	/*region Social Icons*/
	.ff-social-block {
		top: 70px;
	}

	.ff-social-block li a svg,
	.ff-social-block li a svg:hover {
		width: 23px;
		height: 23px;
	}

	/*endregion*/

	.ff-img-responsive {
		margin: 0;
		max-width: 100%;
	}

	.ff-footer-icons .ff-social-block {
		float: right;
		margin: 0;
	}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 1025px) {

	.ff-section {
		max-width: 992px;
		margin: 0 auto;
	}

	.ff-section-content {
		padding: 50px 25px;
	}

	.ff-section-content-indent-big {
		padding: 50px 0 50px 86px;
	}

	.ff-section-content-indent-big2 {
		padding: 50px 0 50px 52px;
	}

	.ff-title-with-indent {
		margin-left: 25px;
	}

	.ff-title-no-border {
		padding-left: 0;
		margin-left: 22px;
	}

	.main-content {
		max-width: 992px;
		margin: 0 auto;
	}

	/*region  Heanings and paragraph styles */
	.h2 {
		margin: 40px 0 26px;
	}

	/*endregion*/
	/*region  BLOCKS */
	.ff-block {
		/*max-width: 328px;*/
		height: 280px;
	}

	.ff-block-heading {
		border-top-width: 12px;
		padding-top: 35px;
		padding-left: 20px;
	}

	.ff-block-icon {
		margin-right: 12px;
	}

	.ff-heading-text > span.ff-1stline {
		font-size: 20px;
		line-height: 19px;
	}

	.ff-heading-text > span.ff-2ndline {
		font-size: 29px;
		line-height: 27px;
	}

	.ff-btn-wrapper {
		padding-top: 18px;
	}

	/*endregion*/
	/*region arrows*/
	.ff-arrow {
		width: 30px;
	}

	.ff-arrow:after {
		display: block;
	}

	/*endregion*/
	/*region addition styles*/
	/*endregion*/
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and ( min--moz-device-pixel-ratio: 2), only screen and ( -o-min-device-pixel-ratio: 2/1), only screen and ( min-device-pixel-ratio: 2), only screen and ( min-resolution: 192dpi), only screen and ( min-resolution: 2dppx) {

	/* CSS for Retina devices */
	.ff-pattern-coffee {
		background-image: url('../img/tweed_@2X.png');
	}
	.ff-pattern-coffee2 {
		background-image: url('../img/darkdenim3_@2X.png');
	}
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 768px), only screen and ( min--moz-device-pixel-ratio: 2) and (min-width: 768px), only screen and ( -o-min-device-pixel-ratio: 2/1) and (min-width: 768px), only screen and ( min-device-pixel-ratio: 2) and (min-width: 768px), only screen and ( min-resolution: 192dpi) and (min-width: 768px), only screen and ( min-resolution: 2dppx) and (min-width: 768px) {

}
